<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:paddingBottom="30mm"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_img"
        android:layout_width="40mm"
        android:layout_height="40mm"
        android:src="@mipmap/bat_work1" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8mm"
        android:textSize="12sp" />
</LinearLayout>